import request from '@/utils/request'

// 获取当前可变更数据接口
export function getChangeableData(data) {
    return request({
      url: '/mdMaintain/logMana/getChangeableData',
      method: 'post',
      data
    })
}
// 修改主数据变更状态接口
export function changeStatus(query) {
    return request({
      url: '/mdMaintain/logMana/changeStatus',
      method: 'post',
      params: query
    })
}
